@charset "utf-8";
/* CSS Document */

/*banner*/
#i_banner { position: relative; z-index: 0; background-color: #000;}
#i_banner .swiper-container { max-width: 1920px; margin: 0 auto;}
#i_banner .swiper-slide { position: relative; z-index: 0;}
#i_banner .pic { position: relative; z-index: 0; padding-top: 720px;}
#i_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}

#i_banner .txtb { position: absolute; left: 0; top: 6.7vw; bottom: 6.7vw; right: 0; right: 0;
display: flex; justify-content: center; align-items: center;}
#i_banner .txtb .txt { width: 51%; margin: 0 auto 0 0; text-align: left; color: rgba(255,255,255,0.9); 
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
transition: all 1s;
-webkit-transition:all 1s;
transform: translate(0,90px);
-ms-transform: translate(0,90px);
-webkit-transform: translate(0,90px);}
#i_banner .txtb .txt .intro2 { font-weight:100; line-height: 1.2;  max-height: 2.4em;
overflow: hidden; text-transform: uppercase;}
#i_banner .txtb .txt .name { margin-top: 0.19em; font-weight: bold; 
line-height: 1.2; letter-spacing: 0.1em;}
#i_banner .txtb .txt .intro { margin-top: 0.8em; line-height: 1.2;  max-height: 2.4em;
overflow: hidden;}
#i_banner .txtb .txt .btn { margin-top: 2.1em;}
#i_banner .swiper-slide-active  .txtb .txt {
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
transform: translate(0,0);
-ms-transform: translate(0,0);
-webkit-transform: translate(0,0);}

#i_banner .swiper-pagination { left: 9.3%; right: 9.3%; width: auto;
 bottom: 12em; display: flex; justify-content:center; align-items: center;}
 #i_banner .swiper-pagination-bullet { border: 1px solid #909190; margin: 0 0.6em;
 background-color: transparent;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0; width: 0.75em; height: 0.75em;
}
#i_banner .swiper-pagination-bullet-active { border: 1px solid #32AC57; background-color: #32AC57;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}


#i_banner .btnPrev:hover,
#i_banner .btnNext:hover { background-color: #0099ff; border: 1px solid #0099ff;}	
#i_banner .btnPrev:hover::before,
#i_banner .btnNext:hover::before{}

#i_banner .swiper-button-disabled,
#i_banner .swiper-button-disabled:hover { border: 1px solid #fff; background: transparent;}

#i_banner .list {z-index: 100; position: absolute; bottom: 0; right: 0; left: 0;
}
#i_banner .list .con { position: relative; z-index: 1; overflow: visible;}
#i_banner .list::after { content: ""; display: block;
 position: absolute; z-index: 0; left: 50%; top: 0; bottom: 0;  right: 0;
 background:#32AC57;}
 #i_banner .list .con::before { content: ""; display: block;
  position: absolute; z-index: 2; left: 0; top: 0; bottom: 0; width: 15.4%; 
  background: url(../images/arrow2.png) center center no-repeat;
  background-size:100% 100%;}
#i_banner .list ul { position: relative; z-index: 1; margin-left: 15.4%;
 display: flex; justify-content: space-around; align-items:start;
background-color: #32AC57; height: 7em;}
#i_banner .list li { position: relative; z-index: 0; flex: 1; height: 100%; color: #fff;
display: flex; justify-content: center; align-items: center; flex-direction: column;}
#i_banner .list li::after { content: ""; display: block;
 position: absolute; top: 0; bottom: 0; margin-left: -2.3em; left: 100%; width: 4.6em;
 background: url(../images/line.png) center center no-repeat;
 background-size:100%  100%;}
#i_banner .list li .pics { margin-top: 0.2em; margin-bottom: 0.6em;}
#i_banner .list li .pics img { display: block; width: 1.83em; height: 1.83em; margin: 0 auto;}

#i_banner .list li a{ color:#FFFFFF}




 @media only screen and (max-width:828px) { 
#i_banner .con { width: auto; margin: 0; width: 100%;}
#i_banner .pic { position: relative; z-index: 0; padding-top: 62%;}
#i_banner .txtb .txt { width: auto; margin: 0 1.5em;}
#i_banner .txtb .txt .intro2{ font-size: 3.2vw;}
#i_banner .txtb .txt .name { font-size: 5.8vw;}
#i_banner .txtb .txt .intro { font-size: 2.8vw;}
#i_banner .swiper-pagination { font-size: 2vw;}
#i_banner .list ul { font-size: 12px; height: 5em;}
#i_banner .list li .pics { margin-bottom: 0.3em;}
#i_banner .swiper-pagination{bottom:8em;}
}

.aboutBox { position: relative; z-index: 0;}
.aboutBox::after { content: ""; display: block; position: absolute; z-index: 0; left: 0; right: 0; bottom: 0; height:48% ;
background-color: #b6e1c3;}
.aboutBox .list { position: relative; z-index: 1; padding: 12% 0 5.8%;}
.aboutBox .list li { background: #fff url(../images/logo_s.png) right bottom no-repeat;
background-size:24% auto ;
 display: flex; justify-content: space-between; align-items: center;}
.aboutBox .list li .picb { width: 44.1%;}
.aboutBox .list li .pic { position: relative; z-index: 0; padding-top: 90%;}
.aboutBox .list li .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.aboutBox .list li .pic .btnPlay{ position: absolute; z-index: 2; 
left: 50%; top: 50%; margin-top: -1.7em; margin-left: -1.7em; 
width: 3.4em; padding-top:3.4em; height: 0; cursor: pointer;
background: url(../images/play.png) center center no-repeat;
background-size:contain;
}
.aboutBox .list li .txtb { width: 36%; margin-right: 11%; text-align: left;}
.aboutBox .list li .txtb .tit { color: #32AC57; font-weight: bold;}
.aboutBox .list li .txtb .tit::after { content: ""; display: block; margin: 0.6em auto 0 0; height: 0.2em; width: 1em;
background-color: #32AC57;}
.aboutBox .list li .txtb .intro { line-height: 2.2em; margin: 2em 0 0 0; color: #0a0a0a;}

 @media only screen and (max-width:828px) {
	 .aboutBox .list li { display: block;}
	 .aboutBox .list li .picb { width: 100%;}
	 .aboutBox .list li .txtb { width: auto; margin:0 2em; padding: 2em 0;}
 }

.induBox {}
.induBox .con {}
.induBox .tit { padding-top: 7.7%;}
.induBox .tit .en { color: #ebeae9; text-transform: uppercase;}
.induBox .tit .name { color: #0a0a0a; font-weight: bold; line-height: 1.2;}
.induBox .tit .line {margin: 0.3em auto 0; height: 0.18em; width: 1.3em;
background-color: #32AC57;}
.induBox .tab { margin-top: 5.5%; display: flex; justify-content: space-between; align-items: end;}
.induBox .tab ul{ flex: 1; margin-right: 2em; display: flex; justify-content: flex-start; align-items: center;
color: #0a0a0a; line-height: 2.8em; }
.induBox .tab ul li {padding: 0 1.7em 0 1.3em;
border-left:0.4em solid transparent; cursor: pointer;}
.induBox .tab ul li.cur { color: #32AC57; font-weight: bold;
background-color: #c6efd2;border-left:0.4em solid #32AC57;}
.induBox .tab .more a { display: none; color: #989797;}
.induBox .tab .more a:hover { color: #32AC57;}
.induBox .tab .more a:first-child { display: block;}
.induBox .conIZ{ margin-top: 2.5em; padding-bottom: 8%;}
.induBox .conI{ display: none;}
.induBox .conI.show{ display: flex; justify-content: space-between; align-items: flex-start;}



.induBox .conI .listPic { width: 38.3%;}
.induBox .conI .listPic .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 88%;
height: 0; overflow: hidden;}
.induBox .conI .listPic .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;
transition: all 0.5s;
    -webkit-transition: all 0.5s; /* Safari */}
.induBox .conI .listPic  .pic:hover img {
	-ms-transform:scale(1.05,1.05); /* IE 9 */
	-webkit-transform: scale(1.05,1.05); /* Safari */
	transform: scale(1.05,1.05); /* 标准语法 */
}
.induBox .conI .listPic .txtb { position: absolute; left: 0; right: 0; bottom: 0; 
background-color: rgba(255, 255, 255, 0.6);color: #0a0a0a;
display: flex; justify-content: space-between; align-items: center;}

.induBox .conI .listPic:hover .txtb { position: absolute; left: 0; right: 0; bottom: 0; 
background-color: rgba(255, 255, 255, 0.6);color: #32AC57;
display: flex; justify-content: space-between; align-items: center;}



.induBox .conI .listPic .txtb .date { padding: 1em 1.3em 0.6em; background-color: #32AC57; color: #fff;}
.induBox .conI .listPic .txtb .date .dd { line-height: 1.1em; font-size: 1.9em; font-weight: bold;}
.induBox .conI .listPic .txtb  .name { flex: 1; font-weight: bold;
height: 1.5em;  margin: 0 1em; text-align: left;
 overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:1;
}









.induBox .conI .list { flex: 1; color: #0a0a0a;}
.induBox .conI .list ul {display: flex; justify-content: flex-start; align-items: stretch;}
.induBox .conI .list ul li { position: relative; z-index: 0; width: 43.3%; margin-left: 6.7%; background-color: #f4f5f7;}
.induBox .conI .list ul li:hover::after { content: ""; display: block;
bottom: 0; left: 0; right: 0; height: 0.3em; background-color: #32AC57;}
.induBox .conI .list .lib { padding: 15% 7.5% 23%; text-align: left;}
.induBox .conI .list .date{ color:#abacb0}
.induBox .conI .list .date .dd{ line-height: 1.2; color:#32AC57; font-weight: bold; font-size: 1.9em;}
.induBox .conI .list .name { margin-top: 12%; font-weight: bold; max-height: 3.6em; line-height: 1.8em;
 overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:2;}
.induBox .conI .list .name a { color:#0a0a0a;}
.induBox .conI .list li:hover .name a {color:#32AC57;}
.induBox .conI .list .intro { margin-top: 6%; font-weight: bold; max-height: 8em; line-height: 2em;
 overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:4;}
 @media only screen and (max-width:828px) { 
	 .induBox .tab  { display: block;}
	 .induBox .tab .more { text-align: right; margin-top: 1em;}
	.induBox .conI.show { display: block;} 
	.induBox .conI .listPic {width: 100%;}
	.induBox .conI .list ul li { margin: 6.7% 3.35% 0;}
 }

.noticeBox { padding: 1em 0; display: flex; justify-content: space-between; align-items: center;}
.noticeBox .tit { width: 4.7em; text-align: center; color: #32AC57; line-height: 1.3em;}
.noticeBox .list { flex: 1;}
.noticeBox .list ul { display: flex; justify-content: flex-start; align-items: center;}
.noticeBox .list li { width: 48%; margin-right: 2%; text-align: left;}
.noticeBox .list li .lib { padding-left: 0.75em; border-left:0.25em solid #32AC57;}
.noticeBox .list .date{ color: #737373; margin-top: 0.4em;}

 @media only screen and (max-width:828px) { 
	.noticeBox { display: block;text-align: right;} 
	.noticeBox .tit { width: auto; text-align: left;}
	.noticeBox .list ul{ margin-top: 1em; display: block; text-align: left;}
	.noticeBox .list li { width: 100%; margin-right:auto; margin-top:1em}
	.noticeBox .more { margin-top:1em ; }
 }

.partBox { background: #dddddd url(../images/part_bg.png) center bottom no-repeat;
background-size:100% auto; }
.partBox .conPZ{padding: 8% 0 0;}
.partBox .conP { display: none;}
.partBox .conP.show { display: block;}

.partBox .conP .con_1 { display: flex; justify-content: space-between; align-items: center; text-align: left;}
.partBox .conP .con_1 .picb{ width: 30%; background-color: #32AC57;}
.partBox .conP .con_1 .picb .pic {padding-top: 55.5%; position: relative; z-index: 0;
height: 0; overflow: hidden;}
.partBox .conP .con_1 .picb .pic img { position: absolute; left: 21.7%; top: 21.7%;
width: 56.6%; height: 56.6%; object-fit: contain;}
.partBox .conP .con_1 .txtb { flex: 1; margin: 0 4.2%; font-weight: bold;}
.partBox .conP .con_1 .txtb .tit { line-height: 1.2;}
.partBox .conP .con_1 .txtb .tit .line1,
.partBox .conP .con_1 .txtb .tit .line2{ display: inline-block; vertical-align: middle;
 height: 0.18em; width: 1em;
background-color: #32AC57;}
.partBox .conP .con_1 .txtb .tit .line1 { margin-right: 1em;}
.partBox .conP .con_1 .txtb .tit .line2 { margin-left: 1em;}
.partBox .conP .con_1 .txtb .intro { margin-top: 0.9em;}

.partBox .conP .con_2 {display: flex; justify-content: space-between; align-items: center;  text-align: left;
 background: #fff;}
.partBox .conP .con_2 .picb{ width: 30%;}
.partBox .conP .con_2 .picb .pic { padding-top: 75%; position: relative; z-index: 0;
height: 0; overflow: hidden;}
.partBox .conP .con_2 .picb .pic img { position: absolute; left: 0; top: 0;
width: 100%; height: 100%; object-fit: cover;
transition: all 0.5s;
    -webkit-transition: all 0.5s; /* Safari */}
.partBox .conP .con_2 .picb:hover .pic img{
	 
	 -ms-transform:scale(1.05,1.05); /* IE 9 */
		-webkit-transform: scale(1.05,1.05); /* Safari */
		transform: scale(1.05,1.05); /* 标准语法 */
}
.partBox .conP .con_2 .txtb {flex: 1; margin: 0 4.2%; font-weight: bold;}
.partBox .conP .con_2 .txtb .tit {}
.partBox .conP .con_2 .txtb .intro { margin-top: 0.9em; line-height: 2; height: 6em;
 overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:3;}
.partBox .conP .con_2 .txtb .btnArrow { margin-top: 2em;}

@media only screen and (max-width:828px) {
	.partBox .conP .con_1 { display: block; }
	.partBox .conP .con_1 .picb{ width: 40%; margin: 0 auto 0; }
	
	.partBox .conP .con_1 .txtb { padding: 2em 0; text-align: center;}
	
	.partBox .conP .con_2 { display: block;}
	.partBox .conP .con_2 .picb{ width: 100%;}
	.partBox .conP .con_2 .txtb { padding: 2em 0;}
}

.partBox .tab  {padding: 0 0 6.8%;}
.partBox .tab ul { display: flex; flex-wrap: wrap; justify-content: flex-start;
align-items: center;}
.partBox .tab ul li{ margin-top: 4.4%; cursor: pointer; padding: 0 4.16%;
 transition: all 0.5s;
    -webkit-transition: all 0.5s; /* Safari */}
.partBox .tab ul li img { display: block; height: 5.87em; width: auto;}

.partBox .tab ul li.cur{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d1743e+0,7db9e8+100&1+0,0+100 */
background: linear-gradient(to right,  rgba(161,233,183,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.joinBox { background: #45d761 url(../images/join_bg.png) center center no-repeat;
background-size:contain ; color: #fff;}
.joinBox .con { padding: 2em 0 1.4em;}


